Aérosoft Airbus X

Avatar du membre
Brash-pilote
Messages : 154
Enregistré le : 09 févr. 2010, 01:38
Simulateur le plus utilisé : FSX
Localisation : Néa

Aérosoft Airbus X

Message non lu par Brash-pilote » 10 oct. 2010, 03:54

Bonjours, j'ai un gros problème très énervant, et je peut rien faire:

Donc enfaite, déjà mon Airbus X connect ne marche pa sa m'afficher un message d'erreur comme " Commande exetrace.exe " sa ne marche pas ensuite, j'ai installer le je ne sais plus quoi " C++ " et X86 sa ne marche pas.

Ensuite, il y a le fmc qui ne marche pas, j'ai toute les pages qui s'affiche mais je n'est rien je peut pas clicquer sur le clavier numérique et avec les lettres ... ...

Ou est le problème ?
Ps : je les acheter hier en version téléchargeable, FSX , SP1 , windows 7.

Avatar du membre
Brash-pilote
Messages : 154
Enregistré le : 09 févr. 2010, 01:38
Simulateur le plus utilisé : FSX
Localisation : Néa

Re: Aérosoft Airbus X

Message non lu par Brash-pilote » 10 oct. 2010, 05:58

Merci, j'ai tout ceci sauf le SP2. Mais je ne pense pas que sa soit le problème.
En plus de sa mais manette des gaz ne fonctionne plus, donc je ne peut plus voller --'

HELP PE PLEASE.

Invité

Re: Aérosoft Airbus X

Message non lu par Invité » 10 oct. 2010, 06:17

S'il est indiqué que SP2 est nécessaire, c'est qu'il est nécessaire.
Mets-toi déjà en conformité et après, si ton problème n'est pas résolu, on cherchera plus loin.


Ken

boniface
Messages : 1
Enregistré le : 09 févr. 2010, 14:58
Simulateur le plus utilisé : FSX
Localisation : st martin en campagne

Re: Aérosoft Airbus X

Message non lu par boniface » 23 févr. 2011, 17:23

Salut,j'ai le mème problème.je l'ai acheté hier
si tu as une solution!
bien amicalement

val9294

Re: Aérosoft Airbus X

Message non lu par val9294 » 23 févr. 2011, 17:34

Bienvenu boniface :silly:
Pour écrire sur le forum, il faut que tu mettes ton profil à jour (informations sur toi)
http://www.rikoooo.com/fr/forum/regleme ... mages.html
Amic'
VAL9294

Toatoa

Re: Aérosoft Airbus X

Message non lu par Toatoa » 23 févr. 2011, 17:39

Salut,

Pour être plus claire sp2 est OBLIGATOIRE pour l'airbus X.

Amicalement :cheer:

Toatoa

Répondre

Retourner vers « Support et Questions FSX/P3D »